# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'rails_qx/version'

Gem::Specification.new do |spec|
	spec.name = "rails_qx"
	spec.version = RailsQx::VERSION
	spec.authors = ["peter fisk"]
	spec.email = ["peter.fisk@gmail.com"]

	spec.summary = %q{Client-side Rails UI framework.}
	spec.description = %q{Build rich user interfaces 100% in Ruby for Ruby-on-Rails applications.}
	spec.homepage = "http://railsqx.com"
	spec.license = "MIT"

	spec.files = `git ls-files -z`.split("\x0").reject {
			|f| f.match(%r{^(test|spec|features|gem)/})
	}
	spec.bindir = "exe"
	spec.executables = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
	spec.require_paths = ["lib"]

	spec.add_development_dependency "bundler", "~> 1.11"
	spec.add_development_dependency "rake", "~> 10.0"
end
